Subject: RE: LiveChat Arabic
From: "Najem, Maha (AE/GVM)" <[email-masked]>
To: "Weibrecht, Karen (AE/GVM)" <[email-masked]>, ashwinee <[email-masked]>
Date: Mon, 7 Dec 2020 12:41:03 +0000

Hello Ashwinee & Karen,

Hope you are well.

I am currently working on the sheet. I am making the changes right away. What I highlighted in red and stroked out is wrong and in green is the correct line/words to be used.
Also, the way the brand name is spelled in Arabic is wrong so fixing that across the sheet.

Please note that I will be done with this by tomorrow. Will confirm once I am 100% done from the VW part.

Regards,

Maha Najem
Marketing Manager
Digital Media, After Sales & Used Cars

Volkswagen Middle East FZE
Dubai Airport Free Zone
West Wing, Building 8W/A, Office 101
P.O. Box 27758, Dubai, United Arab Emirates

Mobile:         00 971 56 371 2053
E-Mail:          [email-masked]<mailto:[email-masked]>
Website:       www.volkswagen-me.com<http://www.volkswagen-me.com/>

[Signature_2]

From: Weibrecht, Karen (AE/GVM) <[email-masked]>
Sent: 07 December 2020 12:57 PM
To: Najem, Maha (AE/GVM) <[email-masked]>; Al Sabi, Khalid (AE/GAMC) <[email-masked]>
Cc: ashwinee <[email-masked]>; Joshi, Pooja (AE/GAM) <[email-masked]>
Subject: LiveChat Arabic

Hi both
Ashwinee from LiveSalesMan will shortly share a link for googledoc with you which outlines the Arabic translation for the chat responses.
Can you please add (where needed) your comments for translation so we can set the chat live on the websites.

Thanks
Karen

Best regards/ Mit freundlichen Gruessen

Karen Weibrecht
Marketing Manager
Customer Experience and Brand Strategy

Volkswagen Middle East
Audi Volkswagen Middle East FZE
Dubai Airport Free Zone
Mobile +971 50 450 7633
http://www.volkswagen-me.com

[Signature_2]

Important Notice: The above information is automatically added to this e-mail.
This addition does not constitute a representation that the content of this e-mail is legally relevant and/or is intended to be legally binding upon Audi Volkswagen Middle East FZE.